/************************************************************************/
/* BASIS STYLESHEET ZONE 5300  */

body {
	margin:0;
	padding:0;
	font-family: Verdana, Arial, sans-serif;
	font-size:11px;
	background:white;
	color:black;
}

a {
	text-decoration:underline;
}


/************************************************************************/
/* pagina header */

#header{
	background:url(images/header.png) repeat-x;
	width:100%;
	height:100px;
	z-index:3;
	position:absolute;
	overflow:hidden;
}

#header #banners {
        background-image:url(images/logo.png);
        background-repeat:no-repeat;
	height:100px;
	padding:14px;
	text-align:right;
}

#header #banners a {
	color:#FFCC33;
	float:right;
}

		
/************************************************************************/
/* pagina header: hoofdmenu */

#header #menu {
        position:absolute;
        right:0px;
        left:165px;
        width:auto;
        top:58px;
        height:42px;
        background:white;
        margin:0;
        z-index:4;
	overflow:hidden;
	border-top:2px solid #FFF;
	border-left:2px solid #FFF;
	background: #FFF url(images/menu.png) repeat-x;
	min-width:500px;
}

#header #menu ul {
        white-space: nowrap;
        margin:0;
        padding: 0;
        width:100%;
	min-width:1000px;
}

#header #menu li {
	background:white;
        display:block;
	float:left;
        height:19px;
        line-height:19px;
	overflow:hidden;
}

#header #menu #stop {
        background: #000;
        margin:0px;
        padding: 5px 0px 6px 0px;
        border-left: 2px dotted #888;
        font-size:9px;
        position:relative;
}

#header #menu #active {
	overflow:visible;
}

#header #menu a {
        color: #FFF;
        padding: 5px 10px 6px 17px;
        background: #000 url(images/right_gray.png) no-repeat 0 50%;
        border-left: 2px dotted #888;
        border-right: 2px dotted #888;
        text-transform: uppercase;
        text-decoration: none;
        font-weight:bold;
        font-size:9px;
        position:relative;
}

#header #menu #active a{
        background-image: url(images/down.png);
        top:20px;
}

#header #menu a:hover {
        background-image: url(images/right_white.png);
}

/************************************************************************/
/* eigenlijke inhoud van pagina */

#main{
	position:absolute;
	top:100px;
	left:165px;
	background:#fff;
	right:0px;
	width:auto;
	padding-top:20px;
	line-height:140%;
}

/************************************************************************/
/* sidebar */

#sidebar {
	top:80px;
	left:0px;
	bottom:0px;
	width:165px;
	height:auto;
	z-index:2;
	position:absolute;
	padding-top:25px;
}

#sidebar .item {
	font-size:10px;
	border-bottom:1px white solid;
	padding: 12px;
	font-weight:bold;
}

#sidebar img {
	margin-top:5px;
	padding:1px;
/*	border:1px solid #000; */
}


/************************************************************************/
/* sidebar: submenu */

#sidebar .submenu ul {
	width:141px;
	list-style: none;
	font-size:9px;
	margin: 0;
	padding:0;
}

#sidebar .submenu ul li {
	padding:0;
	margin:0;
}

#sidebar .submenu a {
	display:block;
	border: 2px solid;
	font-size:9px;

	margin:0;
	margin-top:3px;
	padding: 2px 0 2px 25px;
	background-color: white;
	background-repeat: no-repeat;
	background-position: 0 50%;

	text-decoration:none;
}

#sidebar .submenu .current,  #sidebar .submenu a:hover{
	background-color: white;
	border: black 2px solid;
	background-image: url(images/right.png);
	color:#000;
}

#sidebar .submenu .down, #sidebar .submenu .down:hover {
	background-image: url(images/downsub.png);
}



#sidebar .submenu ul li ul li, #sidebar .subsub ul li{
	padding: 2px 0 2px 12px;
	background: transparent url(images/min.png);
	background-position: 0px 7px;
	background-repeat: no-repeat;
	border:none;
}

#sidebar .submenu ul li ul li a, #sidebar .submenu ul li ul li a:hover,
#sidebar .subsub ul li a, #sidebar .subsub ul li a:hover{
	display:inline;
	padding: 0;
	margin:0;
	background:none;
	border:none;
}

#sidebar .submenu ul li ul li a:hover, #sidebar .subsub ul li a:hover {
	text-decoration:underline;
}

#sidebar .submenu ul li ul li .active, #sidebar .subsub ul li .active {
	color:#000;
}


/************************************************************************/
/* sidebar: service blok */

#sidebar #service {
	border:none;
}

#sidebar #service ul {
	list-style: none;
	font-size:9px;
	line-height:15px;
	margin: 0;
	margin-top:3px;
	padding:0;
}

#sidebar #service li {
	height:16px;
	margin-bottom:1px;
	padding-left: 25px;
	background-image: url(images/right.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
}

#sidebar #service a {
	color:#000;
	font-size:9px;
	text-decoration:none;
	border:none;
}

#sidebar #service ul li a:hover{
	text-decoration:underline;
}


/************************************************************************/
/* etc  */

img {
	border:none;
}

.error {
	position:relative;
	margin:10px;
	padding:10px;
	z-index:10;
	background:#CCC;
	border:solid #000 2px;
}

.error .title {
	font-size:15px;
	font-weight:bold;
}

